Subject: Ticket Assigned - Wrong product delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 15:18:52 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong product delivered  Hi centrepoint team, I ordered two products. One is received same as I ordered but other product delivered me is wrong. Why you people doing again and again with me. Kindly exchange it. Pictures are attached. The fit me foundation that I ordered it was in the bottle but you people send me the tube kindly exchange it. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2326334